petsc-3.4.2 2013-07-02

# DMMeshGetMaximumDegree

Return the maximum degree of any mesh vertex

### Synopsis

    #include "petscdmmesh.h"
    PetscErrorCode DMMeshGetMaximumDegree(DM dm, PetscInt *maxDegree)

Collective on mesh

### Input Parameter

mesh -The DMMesh

### Output Parameter

maxDegree -The maximum number of edges at any vertex

### See Also

DMMeshCreate()

Level:beginner
Location:src/dm/impls/mesh/mesh.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages